Cyberduck Mountain Duck CLI

#472 closed enhancement (wontfix)

No error handling when using Applescript

Reported by: farstar@… Owned by: dkocher
Priority: lowest Milestone:
Component: applescript Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Is possible checking the message error in Applescript. In other word, if I had lauch Cyberduck with Applescript and the FTP Site is down, I not had nothing control into Applescript. I am try to using Cyberduck for a unattended FTP Server. Thank You. Carlo

Change History (3)

comment:1 Changed on Jun 15, 2006 at 2:41:14 PM by dkocher

  • Priority changed from normal to lowest
  • Status changed from new to assigned
  • Summary changed from Message Error in Applescript to No error handling when using Applescript
  • Type changed from defect to enhancement

Cyberduck doesn't currently support the use of try/on error.

comment:2 Changed on May 6, 2007 at 5:24:51 PM by dkocher

  • Component changed from core to applescript

comment:3 Changed on Jul 23, 2010 at 9:52:21 AM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

There are currently no plans to reintroduce support for AppleScript.

Note: See TracTickets for help on using tickets.
swiss made software